/* ----------------  Default Body Text Attributes ----------------  */
BODY { 
	font-family: verdana, arial, helvetica;	
	line-height: 110%;
	color: #000000;
	background:  #FFFFFF;
	background-position: -8px -8px;  /* flush with canvas edge */
	alignment: left;
	margin-left: 11%;
	margin-right: 8%;
}


/* ---------------- Heading Levels 1 - 6 ---------------- */

H1, H2 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0%;
}


H3, H4, H5, H6 {
	margin-top: 0.83em;
	margin-bottom: 0em;
}

H4, H5, H6 {
	font-weight: bolder;
}


H1 {
	font-family: verdana, arial, helvetica;	
	font-size: 150%;
	line-height: 200%;
	
}

H2 {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 130%;
	color: #808080;
    
}

H3 {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 110%;
	color: orange;
}

H4 {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 1em;
}

H5 {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 1em;
}

H6 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	color: #808080;
}



/* ---------------- Paragraph and other text ---------------- */

P {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom: 0em;
	margin-top: 0em;

}

EM {
	font-family: verdana,arial,helvetica,sans-serif;
}


BLOCKQUOTE      { 
	margin-left: 40px;
	margin-right: 40px;
}


I, CITE, EM, VAR, ADDRESS	{ 
    font-style: italic;
}
		
PRE, TT, CODE, KBD, SAMP        { 
        font-family: monospace;
}

SUB     {
	vertical-align: sub;
}

SUP     {
	vertical-align: super;
}

CENTER  {
    alignment: center;
}

/* ---------------- Links ---------------- */
A:link {
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
}
A:visited {
	color: #0000FF;
	text-decoration: none;
	font-weight: normal;
}










/* ------------------ Images -------------------------- */

/* ---------------- User types ---------------- */


.hide {
	display:none;
	color: white;
}


.nav {
	margin-top: 2.5em;
	margin-bottom: 1em;
}

.highlight {
	background: #FFFF00;
	font-weight: bold;
}

.header {
	font-family: georgia, "times new roman",serif;
	color: darkcyan;
	font-weight: bold;
	font-style: italic;

}

.sponsor {
	margin-top: 0em;
	font-weight: bold;
	margin-bottom: 0em;
}

.small {
	margin-top: 0em;
	margin-bottom: 0em;
}


/*  ---------------- Table Definitions  ---------------- */
TABLE {
	width: 78%;
	font-family: verdana,arial,helvetica;
	margin-top: 0.5em;
	display: block;
}

TR, TD, TH {
	font-family: verdana,arial,helvetica;
	font-size: 83%;
	vertical-align: top;
	height: auto;
} 


/* ----------------  List Definitions ----------------  */


OL, UL {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size:0.83em;
	margin: 1em;
	margin-left: 2.75%;
	padding-bottom: 0em;
}

LI {
	list-style: square;
}

FORM {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size:83%;
	line-height: 140%;
	display: inline;
}



INPUT {}
